
CREATE TABLE CATEGORY_DB_CONNECTION ( 
	CAT_ID bigint NOT NULL,
	CONNECTION_ID bigint NOT NULL
)
;

ALTER TABLE CATEGORY_DB_CONNECTION ADD CONSTRAINT PK_CATEGORY_DB_CONNECTION 
	PRIMARY KEY CLUSTERED (CAT_ID, CONNECTION_ID)
;
